.wol_chip {
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    min-width: 10px;
    background: #242731;
    /* Bg-Stroke */
    width: fit-content;
    padding-left: 10px;
    padding-right: 25px;
    border: 1px solid #282828;
    box-sizing: border-box;
    border-radius: 4px;
    margin: 5px;
    opacity: 0.8;
    &:hover {
        opacity: 1;
    }
    .text_chip {
        font-family: Kanit;
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 21px;
        color: #d8e2ea;
    }
    .btn_close {
        position: absolute;
        height: 100%;
        right: 8px;
        display: flex;
        align-items: center;
        cursor: pointer;
    }
}
